p.date {display:none;} 
@media only screen and (max-width: 1000px) {
    * {
        box-sizing: border-box;
    }
    /*img {max-width:100%;height:auto;}*/
    .wrap {
        margin: 75px auto 0 auto;
        max-width: 780px;
    }

    .introduction {
        height: auto !important;
        float: none !important;
        max-width: 100%;
        width: 100%;
    }

    .main {
        margin-left: 0;
        /*padding: 0;*/
        width: 100%;
        height: auto !important;
    }

    .home-top-promo {
        display: none;
        height: auto;
    }

    .home-bottom-promo {
        display: none;
    }
    /*.home-page-promo {
        top: 0;
        left: 0;
    }

    .home-promo-img {
        max-width: 100%;
        height: auto;
        position: relative;
    }*/
    .mobileHomeContent {
        display: block !important;
    }

        .mobileHomeContent img {
            max-width: 100%;
        }

    .aside {
        display: none;
    }
    .clearfix{clear:both;}
    .content {
        max-width: 660px;
        padding: 20px;
        margin: 0 auto;
    }
    .content:after{content:'';clear:both;display:block;}
    .page {
        float: left !important;
        width: 100%;
        border: none;
        min-height: fit-content;
    }

    .home-promo-text {
        margin-left: 0;
    }


    /* promo sections */
    .promo-section {
        margin: 0 auto 20px auto;
        float: none;
        height: auto;
        min-height: 160px;
    }

    .promo-section1 {
        float: none;
    }

    ul.pod-list {
        max-width: 100%;
    }

    .pod-list-horiz .pod-cont {
        max-width: 100%;
        background-color: #e6e3d9;
    }

    .pod-landing-listing {
        float: left !important;
        max-width: 100%;
    }

        .pod-landing-listing p {
            float: left !important;
            max-width: 100%;
        }

    .promo-area {
        max-width: 100%;
        margin-left: 0;
            min-height: 460px;
    }

    .footer {
        margin-top: 0;
        min-height: 125px;
        height: auto;
    }

    .footer-inner {
        max-width: 100%;
        padding: 20px;
    }

    .pod-list-horiz .pod-cont img {
        float: none !important;
    }
    /*.promo-section-body, */
    .promo-section-inner {
        min-height: 160px;
        height: auto;
    }

    .promo-area, .promo-section, .promo-section-inner {
        max-width: 100%;
    }
    .promo-section-inner:after{content:'';clear:both;display:block;}
        .promo-section img {
            max-width: 45%;
            height: auto !important;
        }

    .promo-section-body {
        max-width: 50%;
        margin: 0;
        padding: 20px 30px 0 0;
    }

    .promo-section-inner + * {
        clear: both;
    }

    .promo-section-body:after {
        clear: both;
    }

    .float-right, .page, .listing-expander .listing-open-all, .filter-toggle, .clear-filters, .product-image, #map, .footer-social, .side-info, .footer-list {
        float: none !important;
    }

    .footer-list {
        max-width: 100%;
        margin: 20px 0;
    }

    .back-to-top {
        left: auto;
        right: 0;
    }
    .page {padding-left:0;}
      #map {height: 480px;
            width:100%;
    }
 
}
/*  MOBILE */


div.mobileHeader {
    display: none;
    background-color: #28170d;
    width: 100%;
    height: 76px;
    position: fixed;
    top: 0;
    left: 0;
    /*border-bottom: 4px solid #4C9CF1;*/
    z-index: 100;
}

#logo {
    margin: 20px;
    float: left;
    width: 200px;
    height: 40px;
    background: url(/content/images/interface/logo/robert-harris-logo.png) no-repeat center;
    display: block;
}

div.mobileHeader nav {
    float: right;
    padding: 20px;
}

#menu-icon {
    display: hidden;
    width: 40px;
    height: 40px;
    background: url(/content/images/menu_icon.png) center no-repeat;
}

a:hover#menu-icon {
    background-color: #444;
    border-radius: 4px 4px 0 0;
}

div.mobileHeader ul, div.mobileHeader li {
    list-style: none;
}




@media only screen and (max-width : 1000px) {

    div.mobileHeader {
        display: block;
        position: absolute;
    }

    #menu-icon {
        display: inline-block;
    }

    nav ul, nav:active ul {
        display: none;
        position: absolute;
        padding: 20px;
        background-color: #28170d;
        /*border: 5px solid #444;*/
        color: #fff;
        right: 20px;
        top: 60px;
        width: 270px;
        border-radius: 4px 0 4px 4px;
    }

        nav ul a, nav ul a:visited {
            color: #fff;
            width: 100%;
            display: inline-block;
            padding: 10px 0;
        }

    nav li {
        text-align: center;
        width: 100%;
        padding: 10px 0;
        margin: 0;
    }

    nav:hover ul {
        display: block;
    }

    #colorbox, #cboxWrapper, #cboxLoadedContent {
        max-width: 100% !important;
    }

    #cboxContent {
        max-width: 90% !important;
    }

    img.cboxPhoto {
        max-width: 100% !important;
        height: auto !important;
    }

    .side-info {
        width: 100%;
        padding-left: 0;
    }
}

@media only screen and (max-width:660px) {
    .promo-section-body;

{
    padding: 15px 15px 0 0;
    max-width: 52%;
    width: auto;
}

.pod-list-horiz div {
    float: none !important;
}

.content {
    max-width: 100%;
}

.pod-list-horiz div {
    width: 100%;
}

.pod-list-horiz h4, .pod-list-horiz p {
    width: 100%;
}

.pod-list-horiz .pod-cont img {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 20px;
}

.pod-list-wide .pod-cont {
    width: 100%;
    height: auto !important;
}

    .pod-list-wide .pod-cont h4 {
        width: 100%;
    }

    .pod-list-wide .pod-cont img {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 20px;
    }

.cboxElement img {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 20px;
}

}

@media only screen and (max-width:460px) {
    .pod-cont h4;

{
    width: 100%;
}

li.pod-cont {
    width: 100%;
    text-align: center;
}
}

@media only screen and (max-width:320px) {

    .promo-section-inner {
        min-height: 200px;
    }
    /*.gm-style img,.gm-style div {max-width:100% !important;}*/
    .infowindow{width:180px !important;}
	.main {padding:10px;}
	}

@media only screen and (max-width:660px) {
   
    div.body-text.box table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	div.body-text.box table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	div.body-text.box table tbody tr { border: 1px solid #ccc; }
	
	div.body-text.box table thead  tr td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	div.body-text.box table thead  tr td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	div.body-text.box table tbody  tr:nth-of-type(1) {display:none;}
	div.body-text.box table tbody tr td:nth-of-type(2):before { display:inline-block;padding:2px 10px;font-weight:normal;content: "Arabica: "; }
	div.body-text.box table tbody  tr td:nth-of-type(3):before { display:inline-block;padding:2px 10px;font-weight:normal;content: "Robusta: "; }
	
}
}